.header {
	margin-top: 200px;
}

.header img {
	width: 100%;
}

.header h1 {
	font-family: Alatsi;
	padding-top: 50%;
}

.header h4 {
	font-family: Alatsi;
}

.header button {
	font-family: BebasNeue;
	color: #ffffff;
	margin-top: 50px;
	font-size: 25px;
	width: 150px;
	height: 35px;
	background: #E2A747;
	border: none;
	border-radius: 25px;
}

.header button:hover {
	background-color: #52A6E7;
}

.header button a{
	text-decoration: none;
	color: #fff;
}


@media only screen and (max-width: 991px) {
  .header {
	margin-top: 100px;
	}
}